# PetscHelpPrintf

Prints help messages. Not Collective

### Synopsis

    PetscErrorCode (*PetscHelpPrintf)(const char format[],...);

### Input Parameters

format -the usual printf() format string

### Fortran Note

This routine is not supported in Fortran.

### See Also

PetscFPrintf(), PetscSynchronizedPrintf(), PetscErrorPrintf()

Level:developer
Location: include/petsc.h
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages